Bug 1547167 - fence-agents sub-package exclusions from product listings
Summary: fence-agents sub-package exclusions from product listings
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jon Disnard
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1512021 1512020
TreeView+ depends on / blocked
 
Reported: 2018-02-20 16:24 UTC by Brandon Perkins
Modified: 2019-01-21 20:12 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2018-10-30 12:19:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3371 None None None 2018-10-30 12:20:21 UTC

Comment 2 Lubos Kocman 2018-02-20 17:53:14 UTC
I support the change, but we need to get pm_ack+ and qa_ack+

Lubos

Comment 4 Jaroslav Fedor 2018-07-02 08:49:06 UTC
Assigning to Jon Disnard (new primary of RHEL-ALT).
Jon, can you look at it when you will have time?

Comment 5 Jon Disnard 2018-07-10 14:55:28 UTC
This is still missing QA ack.

Comment 6 Jon Disnard 2018-07-20 12:49:52 UTC
Still missing QA ack.

Comment 9 Jon Disnard 2018-07-31 14:02:39 UTC
Looks like this was fixed via Jira, circumventing the triple-ack process here, which is regretable.

You really do need to get QE to provide an ACK here, to move this process forward in accordance with procedure.

(lowering priority)

Comment 17 errata-xmlrpc 2018-10-30 12:19:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3371


Note You need to log in before you can comment on or make changes to this bug.